let
  id-reykjavik = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAIFwwpKfxNmUyBoPZqz1jYc6arCdHPvJrEsBN49m/P3By";
  id-hvannadal = "ssh-ed25519 AAAAC3NzaC1lZDI1NTE5AAAAICy1ocZywBvFHpIj+FvaC7QspRWuLXjy6fwakq9t+0Ev";
in
{
  # -- Consul -------------------------------
  "consul.d/gossip.json.age".publicKeys = [id-reykjavik];
  "consul.d/consul-agent-ca.pem.age".publicKeys = [id-reykjavik];
  # Agent tokens
  "consul.d/agent-token-reykjavik.json.age".publicKeys = [id-reykjavik];
}
